INSERT INTO schedule.room (id, capacity, room_number) VALUES (1, 30, '101');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (2, 30, '102');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (3, 30, '103');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (4, 30, '104');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (5, 30, '105');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (6, 30, '203');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (7, 30, '203a');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (8, 70, '206');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (9, 30, '301');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (10, 30, '302');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (11, 70, '304');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (12, 70, '305');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (13, 70, '306');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (14, 70, '307');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (15, 30, '308');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (16, 30, '309');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (17, 60, '310');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (18, 70, '312');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (19, 150, '208');
INSERT INTO schedule.room (id, capacity, room_number) VALUES (20, 60, '303');